<?php
$z[0]=Array("field","西贡,西贡介绍,香港旅游,,西贡",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","导游 在这里观赏景色的最佳方法是雇一条小船，就可以坐船环游岛屿（大约150港币）。还可以漫步沙滩或者登山远足。此外，丰富的海鲜也一定不能错过品尝。 介绍 西贡又称西贡墟，位于香港新界东部的西贡区西贡半岛，面向西贡海，风景宜人，有“香港后花园”的美",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","西贡_香港西贡旅游",357,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　导游<br>　　在这里观赏景色的最佳方法是雇一条小船，就可以坐船环游岛屿（大约150港币）。还可以漫步沙滩或者登山远足。此外，丰富的海鲜也一定不能错过品尝。 介绍<br>　　西贡又称西贡墟，位于香港新界东部的西贡区西贡半岛，面向西贡海，风景宜人，有“香港后花园”的美誉。由于西贡市地处各乡村的中心，因而附近的地区也称为“西贡”。<br>　　西贡市早在14世纪已经有渔民居住，原本是一个寂寂无名的渔村，1920年代西贡市开始成为西贡各区村民到来进行买卖的地方。由于西贡市本身是一个渔村，渔民经常在此聚集，因而逐渐发展成一个海鲜胜地。　　西贡墟最初原是渔民及村民聚脚的一个集市，如今已发展成一个以海鲜菜馆、欧陆式及亚洲风飞餐厅而闻名的郊区小镇。海边的“海鲜街”海鲜馆林立路边。&nbsp;&nbsp;&nbsp; 西贡的由来　　“西贡”一名，大约在明初才出现。从明成祖永乐三年至宣宗宣德八年，大明帝国曾派遣郑和七次“下西洋”。在这七次“下西洋”后，不少东西亚、中东沿海、东非等国家也向明国进行朝贡或贸易。而在当时，西贡便是西来朝贡船只停泊的一个港口。久而久之，这里就被称为“西贡”，有“西方来贡”的意思。\n</p><p>　　游玩指南：　　1、许多当地人喜欢到这儿度周末。在海滩上漫步并晒了一天太阳后，可到附近的小餐馆就餐。是消闲的好方式。最好的餐馆有Pepperoni’s Pizza and Cafe on Po Tung Road（普通道） 以及在Man Nin Street（万年街）。路上的Tung Kee Restaurant（通记海鲜酒家），可以吃到广东风味的美味海鲜。　　2、可于西贡公众码头租用舢舨，畅游西贡内海。 \n</p><p>　　交通<br>　　1、地铁坑口站B1出口，搭乘101M线绿色小巴。<br>　　2、地铁彩虹站C2出口，搭乘1A绿色小巴，至西贡市中心总站下车，另也可以坐大巴92。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",538,2073);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344P1E50-32362.gif",2075,2159);
$z[7][4]['name']="litpic";

?>